// JavaScript Document
$(document).ready(function(){
	"use strict";
	$(".pt").addClass("show");	
	
	$(".pos1" ).hover(function(){
		$(".pt1").addClass("show");	
		$(".pt2").removeClass("show");	
		$(".pt3").removeClass("show");	 
		$(".pt4").removeClass("show");	 
		$(".pt5").removeClass("show");	     
    }, function(){
		$(".pt1").removeClass("show");	
	});
	
	$( ".pos2" ).hover(function(){
		$(".pt1").removeClass("show");	
		$(".pt2").addClass("show");	
		$(".pt3").removeClass("show");	
		$(".pt4").removeClass("show");	 
		$(".pt5").removeClass("show");	 
	 }, function(){
		$(".pt2").removeClass("show");	
	});
	
	$( ".pos3" ).hover(function(){
		$(".pt1").removeClass("show");	
		$(".pt2").removeClass("show");	
		$(".pt3").addClass("show");	
		$(".pt4").removeClass("show");	 
		$(".pt5").removeClass("show");	 
	 }, function(){
		$(".pt3").removeClass("show");	
	});

	$( ".pos4" ).hover(function(){
		$(".pt1").removeClass("show");	
		$(".pt2").removeClass("show");	
		$(".pt3").removeClass("show");	
		$(".pt4").addClass("show");	 
		$(".pt5").removeClass("show");	
	 }, function(){
		$(".pt4").removeClass("show");	
	});
	
	$( ".pos5" ).hover(function(){
		$(".pt").removeClass("show");	
		$(".pt1").removeClass("show");	
		$(".pt2").removeClass("show");	
		$(".pt3").removeClass("show");	
		$(".pt4").removeClass("show");	
		$(".pt5").addClass("show");	 
	 }, function(){
		$(".pt").addClass("show");	
		$(".pt5").removeClass("show");	
	});
	

});
